120 کالری
وی
پروتئین وی
24 گرم
شکلاتی
عضله سازی
پودر
آقایان, خانم ها
دارد
1800 گرم
یک پیمانه (5/32 گرم) از وی پروتئین کاله را با 130 سی سی آب یا نوشیدنی دیگری ترکیب و مصرف کنید.
بدنسازی
پروتئین
بدون لاکتوز
قبل تمرین
سازمان غذا و دارو
1 عدد
ایران
کاله پرو
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 24 ماهه آبسال
سفید
سفید
سفید
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
مخفی
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS)
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
آداپتور برق 9V DC-0.85A
آداپتور
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
دارای 4 پورت VLAN است.
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
518 گرم
1150 گرم
60*180*220 میلیمتر
27.8×18.6×14.4 سانتیمتر
دو عدد
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
امکان تعریف VIRTUAL SERVERS را دارد.
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
بیمه لوازم خانگی برقی – بیمه سامان
فن هیتر
پلاستیک مقاوم در برابر حرارت, فلز
ایستاده / روی زمین, رومیزی
دارای دستگیره
دفترچه راهنما
دارای فن
خاموشی خودکار هنگام گرم شدن بیش از حد, سیستم قطع خودکار هنگام واژگونی
فندار (پرتاب باد گرم)
دو سطح
دستی
720 وات
1450 وات
A
220 ولت
فضای خانه, فضای اداری, اتاق نگهبانی
مجهز به ترموستات اتوماتیک / قابلیت گرمایش سریع
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید